﻿/*---整站通用部分---*/
body { width: 100%; height: 100%; margin: 0; padding: 0; color: #808080; background: #F1F1F1; overflow-x: hidden; font: 14px/1.8 "Microsoft YaHei" , '微软雅黑' , Arial, Verdana, '宋体' , sans-serif; }
button, dd, dl, dt, fieldset, form, hr, input, legend, li, ol, p, pre, td, textarea, th, ul { margin: 0; padding: 0; }
ol, ul { list-style: none; }
a { text-decoration: none; outline: 0; color: inherit; background: transparent; }
a:hover { color: inherit; }
a:visited { color: inherit; }
img { border: 0 none; vertical-align: middle; }
table { border-collapse: collapse; border-spacing: 0; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.center { text-align: center; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pt100 { padding-top: 100px; }
.mt15 { margin-top: 15px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb100 { margin-bottom: 100px !important; }
.fw600 { font-weight: 600; }
.red { color: #F00; }
.orange { color: #ff9900; }
.blue { color: #21aae1; }
.gray { color: #666; }
.green { color: #25944D; }
.cgreen { color: #61C28C; }
.redbg { background: #F00; }
.bluebg { background: #21aae1; }
.graybg { background: #666; }
.greenbg { background: #6DC040; }
.clear { clear: both; }
.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; overflow: hidden; }
.ad img { width: 100%; }

/*---整站通用 输入框、按钮、下拉框---*/
input[type="text"], input[type="tel"], input[type="password"], select { padding-left: 5px; height: 35px; line-height: 35px; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 6px; border: 1px solid #E3E3E3; color: #666; font-size: 16px; }
input[type="button"] { cursor: pointer; border: 0; height: 39px; line-height: 35px; border: 1px solid #eaeaea; color: #FFF; font-size: 16px; background: #349960; font-weight: 800; -webkit-appearance: none; }
input[type="submit"] { cursor: pointer; border: 0; height: 39px; line-height: 35px; border: 1px solid #eaeaea; color: #FFF; font-size: 16px; background: #ff6600; font-weight: 800; -webkit-appearance: none; }
button { width: 100%; height: 40px; line-height: 40px; font-size: 16px; border-radius: 20px; background: #349960; color: #fff; text-align: center; margin-bottom: 5px; margin-top: 5px; position: relative; font-weight: 800; cursor: pointer; border: 0; -webkit-appearance: none; }
textarea { padding-left: 5px; height: 80px; line-height: 20px; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 6px; border: 1px solid #ccc; color: #666; }

/*---整站通用 顶部---*/
.layout { }
.top { width: 100%; height: 45px; line-height: 45px; background: #0068C1; position: fixed; top: 0px; z-index: 2; overflow: hidden; }
.top .hwrap { width: 96%; padding: 0 2%; overflow: hidden; }
.top .hwrap .incity { width: 20%; line-height: 24px; font-size: 20px; display: inline-block; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.top .hwrap .incity p { background: url(icon_ChangeCity.png) right 12px no-repeat; float: left; margin: 10px 0 0 0; padding-right: 12px; }
.top .hwrap .incity p a { width: 100%; height: 24px; color: #fff; display: block; }
.top .hwrap .webname { width: 65%; text-align: center; font-size: 18px; color: #FFF; float: left; }
.top .hwrap .webname a { color: #FFF; }
.top .hwrap .usercenter { width: 10%; float: right; text-align: right; }

/*---整站通用 底部---*/
.bottom { width: 100%; height: 45px; line-height: 20px; position: fixed; padding-top: 5px; padding-bottom: 5px; bottom: 0px; z-index: 2; overflow: visible; border-top: 1px solid #c0c0c0; background-color: rgba(242,242,242,0.94); background-image: -moz-linear-gradient(rgba(248,248,248,0.94), rgba(242,242,242,0.94)); background-image: -o-linear-gradient(rgba(248,248,248,0.94), rgba(242,242,242,0.94)); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(248,248,248,0.94)), color-stop(1, rgba(242,242,242,0.94))); background-image: -webkit-linear-gradient(rgba(248,248,248,0.94), rgba(242,242,242,0.94)); background-image: -ms-linear-gradient(rgba(248,248,248,0.94), rgba(242,242,242,0.94)); background-image: linear-gradient(rgba(248,248,248,0.94), rgba(242,242,242,0.94)); }
.bottom .fwrap { height: 50px; overflow: hidden; }
.bottom .fwrap ul { }
.bottom .fwrap ul li { width: 25%; text-align: center; float: left; }
.bottom .fwrap ul li img { width: 30px; height: 30px; }
.bottom .fwrap ul li a { width: 100%; height: 50px; display: block; color: #333; }

/*---整站通用 底部---*/
.bookbtn { width: 100%; height: 50px; position: fixed; bottom: 55px; }
.bookbtn input { width: 88%; margin: 3px auto; height: 49px; border: 0; border-radius: 10px; }
.bookbtn2 { width: 100%; height: 50px; }
.bookbtn2 input { width: 100%; margin: 3px auto; height: 49px; border: 0; border-radius: 10px; }
/*---整站通用 底部---*/
.main .footer { width: 100%; background: #666; text-align: center; padding-top: 5px; padding-bottom: 5px; }
.main .footer p { color: #CCC; font-size: 12px; line-height: 20px; }

/*---整站通用 分页样式--*/
.main .Pagination { width: 96%; padding: 10px 2%; text-align: center; line-height: 25px; background-color: Transparent; color: #333; font-size: 12px; float: left; }
.main .Pagination label { display: none; }
.main .Pagination a { border: solid 1px #1599FE; padding: 7px 9px; background-color: #fff; color: #1599FE; border-radius: 4px; }
.main .Pagination a:hover { padding: 7px 9px; border: solid 1px #0068C1; text-decoration: none; background: #0068C1; color: #FFF; }
.main .Pagination span { padding: 7px 9px; border: solid 1px #ddd; color: #888; border-radius: 4px; background: #FFF; }
.main .Pagination p { border: solid 1px #ccc; margin-right: 5px; padding: 3px 5px; color: #333; border-radius: 4px; }
.main .Pagination b { padding: 7px 9px; background: #0068C1; color: #fff; border: solid 1px #0068C1; border-radius: 4px; }

.main { width: 100%; margin-top: 45px; margin-bottom: 50px; }
/*---网站首页 首页幻灯片轮播---*/
.main .focus { width: 100%; height: auto; margin: 0 auto; position: relative; overflow: hidden; margin-bottom: 0; background: #FFF; }
.main .focus .hd { width: 100%; height: 11px; position: absolute; z-index: 1; bottom: 10px; text-align: center; }
.main .focus .hd ul { display: inline-block; height: 5px; padding: 3px 5px; font-size: 0; vertical-align: top; }
.main .focus .hd ul li { display: inline-block; width: 25px; height: 4px; background: #8C8C8C; margin: 0 5px; vertical-align: top; overflow: hidden; }
.main .focus .hd ul .on { background: #0068C1; }
.main .focus .bd { position: relative; z-index: 0; text-align: center; }
.main .focus .bd li img { width: 100%; background: url(icon_loading.gif) center center no-repeat; }
.main .focus .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/*---网站首页 功能图标列表---*/
.main .ifunc { background: #FFF; }
.main .ifunc ul { width: 96%; margin: 10px 2%; }
.main .ifunc ul li { width: 33%; line-height: 40px; float: left; text-align: center; font-size: 15px; margin-top: 8px; }
.main .ifunc ul li a { color: #666; }
.main .ifunc ul li img { width: 65px; height: 65px; }

/*---网站首页 功能图标列表---*/
.main .inurse { width: 100%; background: #FFF; border-top: 1px solid #ddd; margin-top: 10px; margin-bottom: 10px; }
.main .inurse .title { width: 96%; height: 35px; line-height: 35px; padding: 5px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; font-weight: 600; color: #0068C1; }
.main .inurse .title span { color: #73BCDE; float: right; font-size: 12px; margin-right: 10px; }
.main .inurse .list { }
.main .inurse .list ul { }
.main .inurse .list ul li { width: 96%; height: 80px; padding: 10px 2%; border-bottom: 1px solid #dcdcdc; overflow: hidden; }
.main .inurse .list ul li .left { width: 20%; height: 80px; padding-right: 2%; text-align: center; float: left; border-right: 1px dashed #dcdcdc; }
.main .inurse .list ul li .left img { width: 60px; height: 80px; }
.main .inurse .list ul li .middle { width: 52%; overflow: hidden; float: left; margin-left: 2%; }
.main .inurse .list ul li .middle p { line-height: 25px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .inurse .list ul li .middle p b { line-height: 35px; font-size: 16px; color: #333; background: url(icon_index_nurse_tel.png) left no-repeat; padding-left: 18px; }
.main .inurse .list ul li .middle p i { font-style: normal; font-size: 12px; color: #F8AD18; margin-left: 10px; }
.main .inurse .list ul li .middle p em { font-style: normal; color: #3483DA; }
.main .inurse .list ul li .right { width: 21%; line-height: 35px; padding-left: 2%; float: right; text-align: center; border-left: 1px dashed #dcdcdc; margin-top: 10px; }
.main .inurse .list ul li .right .icon { font-size: 10px; }
.main .inurse .list ul li .right .icon a { display: block; }
.main .inurse .list ul li .right .icon img { width: 40px; height: 40px; }

/*---网站首页 今日新单列表---*/
.main .ijobs { width: 100%; background: #FFF; border-top: 1px solid #ddd; margin-top: 10px; margin-bottom: 10px; }
.main .ijobs .title { width: 96%; height: 35px; line-height: 35px; padding: 5px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; font-weight: 600; color: #0068C1; }
.main .ijobs .title span { color: #73BCDE; float: right; font-size: 12px; margin-right: 10px; }
.main .ijobs .table { }
.main .ijobs .table table { width: 100%; color: #333; border-width: 1px; border-color: #a9c6c9; border-collapse: collapse; table-layout: fixed; }
.main .ijobs .table table tr { }
.main .ijobs .table table tr th { height: 40px; line-height: 40px; font-size: 16px; color: #666; text-align: center; border-width: 1px; border-style: solid; border-color: #a9c6c9; background: #B0CFF0; }
.main .ijobs .table table tr th.th01 { width: 10%; }
.main .ijobs .table table tr th.th02 { width: 72%; }
.main .ijobs .table table tr th.th03 { width: 18%; }
.main .ijobs .table table tr th.th04 { width: 20%; }
.main .ijobs .table table tr td { width: 25%; height: 25px; line-height: 25px; border-bottom: 1px solid #dcdcdc; font-size: 14px; text-align: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding: 10px 0px; padding-left: 3%; }
.main .ijobs .table table tr td i { width: 10px; height: 10px; background: url(icon_index_jobs_tel.png) no-repeat; display: inline-block; margin-right: 5px; margin-left: 3%; }

/*---保姆页面---*/
.main .nurse { }
.main .nurse .title { width: 96%; height: 50px; line-height: 50px; padding: 0px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; color: #0068C1; }
.main .nurse .title span { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_edit.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; }
.main .nurse .title .left { width: 80%; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .title .left i { width: 30px; height: 30px; background: url(icon_title_nurse.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .nurse .title .left b { font-size: 15px; font-style: normal; display: inline-block; color: #F8AD18; }
.main .nurse .title .right { width: 20%; float: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .title .right em { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_back.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; font-style: normal; }
.main .nurse .ticon i { width: 30px; height: 30px; background: url(icon_title_nurse.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .nurse .filter { width: 100%; height: 40px; line-height: 40px; background: #B0CFF0; font-size: 16px; }
.main .nurse .filter ul { }
.main .nurse .filter ul li { width: 25%; height: 36px; line-height: 36px; padding: 2px 0; float: left; text-align: center; font-size: 16px; color: #333; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .filter ul li select { width: 86%; height: 30px; line-height: 30px; font-size: 14px; }
.main .nurse .list { background: #FFF; }
.main .nurse .list ul { }
.main .nurse .list ul li { width: 96%; height: 80px; padding: 10px 2%; border-bottom: 1px solid #dcdcdc; overflow: hidden; }
.main .nurse .list ul li a { display: block; }
.main .nurse .list ul li .left { width: 20%; height: 80px; padding-right: 2%; text-align: center; float: left; border-right: 1px dashed #dcdcdc; }
.main .nurse .list ul li .left img { width: 100%; height: 80px; }
.main .nurse .list ul li .middle { width: 54%; overflow: hidden; float: left; margin-left: 2%; margin-right: 1%; }
.main .nurse .list ul li .middle p { line-height: 25px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .list ul li .middle p b { line-height: 35px; font-size: 16px; color: #333; background: url(icon_index_nurse_tel.png) left no-repeat; padding-left: 18px; }
.main .nurse .list ul li .middle p i { font-style: normal; font-size: 12px; color: #F8AD18; margin-left: 10px; }
.main .nurse .list ul li .middle p em { line-height: 20px; border: 1px solid #0068C1; padding: 0 5px; margin-right: 5px; font-style: normal; font-size: 10px; display: inline-block; border-radius: 6px; color: #0068C1; }
.main .nurse .list ul li .right { width: 18%; line-height: 35px; padding-left: 2%; float: right; text-align: center; border-left: 1px dashed #dcdcdc; margin-top: 10px; }
.main .nurse .list ul li .right .icon { font-size: 10px; color: #FE1A18; }
.main .nurse .list ul li .right .icon img { width: 40px; height: 40px; }
.main .nurse .list ul li .middlexx {float: left; margin-left: 2%; margin-right: 1%; width:72%; }
/*---找保姆详情页---*/
.main .nurse .content { margin-top: 10px; }
.main .nurse .content .subtitle { width: 96%; height: 40px; line-height: 40px; padding: 0px 2% 5px 2%; font-size: 16px; color: #F90; border-bottom: 1px solid #F5CB36; }
.main .nurse .content .subtitle i { width: 25px; height: 25px; line-height: 25px; background: url(icon_nurse_details_subtitle.png) no-repeat; display: inline-block; float: left; margin-top: 8px; margin-right: 5px; }
.main .nurse .content .module { width: 96%; padding: 0px 2%; background: #FFF; margin-bottom: 10px; overflow: hidden; }
.main .nurse .content .module ul { }
.main .nurse .content .module ul li { width: 96%; line-height: 25px; border-bottom: 1px solid #eaeaea; padding: 10px 2%; font-size: 16px; float: left; color: #666; padding-left: 15px; }
.main .nurse .content .module ul li .mleft { width: 45%; float: left; }
.main .nurse .content .module ul li .mright { width: 45%; float: left; }
.main .nurse .content .module .text { height: 25px; padding: 10px 2%; font-size: 14px; }
.main .nurse .content .module .text .left { width: 75%; line-height: 25px; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .content .module .text .left i { width: 10px; height: 10px; background: url(icon_nurse_details_subtel.png) no-repeat; display: inline-block; }
.main .nurse .content .module .text .right { width: 25%; line-height: 25px; float: right; color: #C00; text-align: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .content .module .wrap { padding-top: 10px; padding-bottom: 10px; overflow: hidden; }
.main .nurse .content .module .wrap .left { width: 25%; height: 90px; float: left; text-align: center; }
.main .nurse .content .module .wrap .left img { width: 70px; height: 90px; }
.main .nurse .content .module .wrap .center { width: 52%; height: 90px; float: left; text-align: left; margin-left: 2%; border-right: 1px solid #dcdcdc; }
.main .nurse .content .module .wrap .center p { line-height: 30px; font-size: 14px; color: #666; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .nurse .content .module .wrap .center p b { line-height: 35px; font-size: 18px; color: #333; }
.main .nurse .content .module .wrap .center p i { font-style: normal; font-size: 12px; color: #F8AD18; margin-left: 10px; }
.main .nurse .content .module .wrap .right { width: 20%; height: 50px; padding: 20px 0px; float: left; line-height: 30px; text-align: center; color: #C00; }
.main .nurse .content .module .instro p { width: 96%; line-height: 25px; padding: 10px 2%; font-size: 16px; text-indent: 2em; }
.main .nurse .content .module .instro p span { font-size: 12px; color: #09F; }

/*---找工作页面---*/
.main .jobs { }
.main .jobs .title { width: 96%; height: 50px; line-height: 50px; padding: 0px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; color: #0068C1; }
.main .jobs .title span { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_edit.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; }
.main .jobs .title .left { width: 80%; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .jobs .title .left i { width: 30px; height: 30px; background: url(icon_title_jobs.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .jobs .title .left b { font-size: 15px; font-style: normal; display: inline-block; color: #F8AD18; }
.main .jobs .title .right { width: 20%; float: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .jobs .title .right em { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_back.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; font-style: normal; }
.main .jobs .ticon i { width: 30px; height: 30px; background: url(icon_title_jobs.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }

.main .jobs .filter { width: 100%; height: 40px; line-height: 40px; background: #B0CFF0; font-size: 16px; }
.main .jobs .filter ul { }
.main .jobs .filter ul li { width: 25%; height: 36px; line-height: 36px; padding: 2px 0; float: left; text-align: center; font-size: 16px; color: #333; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .jobs .filter ul li select { width: 86%; height: 30px; line-height: 30px; font-size: 14px; }

.main .jobs .table { width: 100%; background: #FFF; padding-bottom: 10px; }
.main .jobs .table a { color: #333; }
.main .jobs .table table { width: 100%; color: #333; border-width: 1px; border-color: #a9c6c9; border-collapse: collapse; table-layout: fixed; }
.main .jobs .table table tr { }
.main .jobs .table table tr th { height: 40px; line-height: 40px; font-size: 16px; color: #666; text-align: center; border-width: 1px; border-style: solid; border-color: #a9c6c9; background: #B0CFF0; }
.main .jobs .table table tr th.th01 { width: 20%; }
.main .jobs .table table tr th.th02 { width: 35%; }
.main .jobs .table table tr th.th03 { width: 25%; }
.main .jobs .table table tr th.th04 { width: 20%; }
.main .jobs .table table tr td { width: 25%; height: 45px; line-height: 25px; border-bottom: 1px solid #dcdcdc; font-size: 14px; text-align: left; padding-left: 2%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.main .jobs .table table tr td i { width: 10px; height: 10px; background: url(icon_index_jobs_tel.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .jobs .table table tr td a { height: 45px; line-height: 45px; padding-left: 2%; display: block; }

/*---找工作详情页---*/
.main .jobs .content { margin-top: 10px; }
.main .jobs .content .subtitle { width: 96%; height: 40px; line-height: 40px; padding: 0px 2% 5px 2%; font-size: 16px; color: #408EE6; border-bottom: 1px solid #70BFEA; }
.main .jobs .content .subtitle i { width: 25px; height: 25px; line-height: 25px; background: url(icon_jobs_details_subtitle.png) no-repeat; display: inline-block; float: left; margin-top: 8px; margin-right: 5px; }
.main .jobs .content .subtitle span { float: right; font-size: 14px; color: #999; font-weight: 600; }
.main .jobs .content .subtitle span em { color: #F00; font-style: normal; }
.main .jobs .content .module { width: 96%; padding: 0px 2%; background: #FFF; margin-bottom: 10px; overflow: hidden; }
.main .jobs .content .module ul { }
.main .jobs .content .module ul li { width: 96%; line-height: 25px; border-bottom: 1px solid #eaeaea; padding: 10px 2%; font-size: 16px; float: left; color: #666; padding-left: 15px; }
.main .jobs .content .module ul li .mleft { width: 45%; float: left; }
.main .jobs .content .module ul li .mright { width: 45%; float: left; }
.main .jobs .content .module p { width: 96%; line-height: 25px; padding: 10px 2%; font-size: 16px; text-indent: 2em; }
.main .jobs .content .module p span { font-size: 12px; color: #09F; }
.main .jobs .content .module .text { height: 20px; padding: 10px 2%; font-size: 14px; }
.main .jobs .content .module .text .left { width: 65%; line-height: 20px; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .jobs .content .module .text .left em { font-style: normal; font-weight: 600; color: #F60; }
.main .jobs .content .module .text .right { width: 35%; line-height: 25px; float: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .jobs .content .module .text .right em { font-style: normal; font-weight: 600; color: #F60; }
.main .jobs .content .module .text .right b { color: #F00; }

/*---家政公司页面---*/
.main .company { }
.main .company .title { width: 96%; height: 50px; line-height: 50px; padding: 0px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; color: #0068C1; }
.main .company .title span { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_edit.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; }
.main .company .title .left { width: 80%; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .company .title .left i { width: 30px; height: 30px; background: url(icon_title_company.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .company .title .left b { font-size: 15px; font-style: normal; display: inline-block; color: #F8AD18; }
.main .company .title .right { width: 20%; float: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .company .title .right em { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_back.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; font-style: normal; }
.main .company .ticon i { width: 30px; height: 30px; background: url(icon_title_company.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .company .table { width: 100%; background: #FFF; padding-bottom: 10px; }
.main .company .table a { color: #333; }
.main .company .table table { width: 100%; color: #333; border-width: 1px; border-color: #a9c6c9; border-collapse: collapse; table-layout: fixed; }
.main .company .table table tr { }
.main .company .table table tr th { height: 40px; line-height: 40px; font-size: 16px; color: #666; border-width: 1px; border-style: solid; border-color: #a9c6c9; background: #B0CFF0; text-align: center; }
.main .company .table table tr th.th01 { width: 20%; }
.main .company .table table tr th.th02 { width: 60%; }
.main .company .table table tr th.th03 { width: 20%; }
.main .company .table table tr td { height: 25px; line-height: 25px; border-bottom: 1px solid #dcdcdc; padding: 10px 0px; font-size: 14px; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.main .company .table table tr td.td01 { width: 20%; }
.main .company .table table tr td.td02 { width: 60%; }
.main .company .table table tr td.td03 { width: 20%; }
.main .company .table table tr td.tdleft { text-align: left; padding-left: 3%; }
.main .company .table table tr td img { width: 20px; height: 20px; }

/*---家政公司详情页---*/
.main .company .content { margin-top: 10px; }
.main .company .content .subtitle { width: 96%; height: 40px; line-height: 40px; padding: 0px 2% 5px 2%; font-size: 16px; color: #E33294; border-bottom: 1px solid #E33294; }
.main .company .content .subtitle i { width: 25px; height: 25px; line-height: 25px; background: url(icon_company_details_subtitle.png) no-repeat; display: inline-block; float: left; margin-top: 8px; margin-right: 5px; }
.main .company .content .subtitle span { float: right; font-size: 14px; color: #999; font-weight: 600; margin-left: 10px; }
.main .company .content .subtitle span em { color: #F00; font-style: normal; }
.main .company .content .module { width: 96%; padding: 0px 2%; background: #FFF; margin-bottom: 10px; overflow: hidden; }
.main .company .content .module ul { }
.main .company .content .module ul li { width: 96%; line-height: 25px; border-bottom: 1px solid #eaeaea; padding: 10px 2%; font-size: 16px; float: left; color: #666; padding-left: 15px; }
.main .company .content .module ul li .mleft { width: 45%; float: left; }
.main .company .content .module ul li .mright { width: 45%; float: left; }
.main .company .content .module ul li img { width: 150px; height: 150px; }
.main .company .content .module ul li em { font-style: normal; color: #09F; }
.main .company .content .module p { width: 96%; line-height: 25px; padding: 10px 2%; font-size: 16px; text-indent: 2em; }
.main .company .content .module p span { font-size: 12px; color: #09F; }
.main .company .content .module .text { height: 20px; padding: 10px 2%; font-size: 14px; }
.main .company .content .module .text .left { width: 65%; line-height: 20px; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .company .content .module .text .left em { font-style: normal; font-weight: 600; color: #F60; }
.main .company .content .module .text .right { width: 35%; line-height: 25px; float: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .company .content .module .text .right em { font-style: normal; font-weight: 600; color: #F60; }
.main .company .content .module .text .right b { color: #F00; }
.main .company .content .nurselist { width: 96%; padding: 10px 2%; background: #FFF; margin-bottom: 10px; overflow: hidden; }
.main .company .content .nurselist ul { }
.main .company .content .nurselist ul li { width: 33%; line-height: 25px; text-align: center; float: left; color: #333; }
.main .company .content .nurselist ul li a { display: block; }
.main .company .content .nurselist ul li img { width: 90px; height: 110px; }
.main .company .content .comment { width: 96%; padding: 0px 2%; background: #FFF; margin-bottom: 10px; overflow: hidden; }
.main .company .content .comment .cbox { margin-top: 10px; margin-bottom: 10px; }
.main .company .content .comment .cbox ul { }
.main .company .content .comment .cbox ul li { width: 100%; border: 1px solid #FEDEF8; margin-bottom: 5px; }
.main .company .content .comment .cbox ul li em { width: 96%; height: 30px; line-height: 30px; font-size: 12px; padding: 0px 2%; background: #FEEDFB; color: #999; display: block; font-style: normal; overflow: hidden; border-bottom: 1px solid #FBAEED; }
.main .company .content .comment .cbox ul li em label { float: right; }
.main .company .content .comment .cbox ul li p { width: 96%; line-height: 20px; padding: 5px 2%; text-indent: 2em; font-size: 12px; }
.main .company .content .comment .cbox .Pagination { width: 96%; padding: 10px 2%; text-align: center; line-height: 25px; background-color: Transparent; color: #333; font-size: 12px; float: left; }
.main .company .content .comment .cbox .Pagination label { display: none; }
.main .company .content .comment .cbox .Pagination a { border: solid 1px #1599FE; padding: 3px 5px; background-color: #fff; color: #1599FE; border-radius: 4px; }
.main .company .content .comment .cbox .Pagination a:hover { padding: 3px 5px; border: solid 1px #FBAEED; text-decoration: none; background: #FBAEED; color: #FFF; }
.main .company .content .comment .cbox .Pagination span { padding: 3px 5px; border: solid 1px #ddd; color: #888; border-radius: 4px; background: #FFF; }
.main .company .content .comment .cbox .Pagination p { border: solid 1px #ccc; margin-right: 5px; padding: 3px 5px; color: #333; border-radius: 4px; }
.main .company .content .comment .cbox .Pagination b { padding: 3px 5px; background: #FBAEED; color: #fff; border: solid 1px #FBAEED; border-radius: 4px; }
.main .company .content .comment .ctxt { width: 100%; }
.main .company .content .comment .ctxt h4 { width: 96%; height: 35px; line-height: 35px; padding: 0px 2%; font-size: 14px; color: #3873EB; background: #B9D9F7; display: inline-block; margin: 5px 0px 10px 0px; }
.main .company .content .comment .ctxt div { }
.main .company .content .comment .ctxt div label { margin-bottom: 5px; display: inline-block; }
.main .company .content .comment .ctxt div textarea { width: 100%; }
.main .company .content .comment .ctxt div input[type="submit"] { width: 40%; height: 35px; line-height: 35px; border-radius: 10px; background: #5788EE; }
.main .company .content .comment .ctxt div img { width: 100px; height: 40px; margin: 5px 0px; }

/*---家政资讯页面---*/
.main .news { }
.main .news .title { width: 96%; height: 50px; line-height: 50px; padding: 0px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; color: #0068C1; }
.main .news .title .left { width: 80%; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .news .title .left i { width: 30px; height: 30px; background: url(icon_title_news.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .news .title .left b { font-size: 15px; font-style: normal; display: inline-block; color: #F8AD18; }
.main .news .title .right { width: 20%; float: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .news .title .right em { height: 30px; line-height: 30px; float: right; font-size: 14px; color: #70BFEA; background: url(icon_back.png) no-repeat; display: inline-block; padding-left: 30px; margin-top: 12px; font-style: normal; }
.main .news .ticon i { width: 30px; height: 30px; background: url(icon_title_news.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .news .list { width: 96%; padding: 10px 2%; background: #FFF; }
.main .news .list ul { }
.main .news .list ul li { width: 100%; height: 45px; line-height: 45px; border-bottom: 1px solid #dcdcdc; font-size: 14px; }
.main .news .list ul li a { display: block; }
.main .news .list ul li .left { width: 85%; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .news .list ul li .right { width: 15%; float: right; text-align: right; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .news .content { width: 96%; padding: 10px 2%; margin-bottom: 10px; background: #FFF; color: 666; }
.main .news .content .tit { width: 96%; padding: 0px 2%; padding-bottom: 10px; text-align: center; font-size: 16px; overflow: hidden; color: #333; }
.main .news .content .time { width: 94%; padding: 5px 3%; border: 1px dashed #CCC; text-align: center; background: #F0F6FF; }
.main .news .content .con { width: 96%; padding: 10px 2%; }
.main .news .content .con p { font-size: 14px; text-indent: 2em; }
.main .news .content .tips { width: 94%; padding: 5px 3%; border: 1px dashed #CCC; background: #F0F6FF; font-size: 12px; }

/*---会员登录/注册/找回密码页面---*/
.main .wrap .logreg { background: #FFF; padding-bottom: 5px; margin-bottom: 10px; }
.main .wrap .logreg .toptab { background: #f6f6f6; border-bottom: 2px solid #f6f6f6; }
.main .wrap .logreg .toptab ul { height: 42px; border-bottom: 1px solid #dcdcdc; }
.main .wrap .logreg .toptab ul li { width: 50%; float: left; text-align: center; padding: 8px 0; font-size: 15px; color: #999; line-height: 26px; height: 26px; cursor: pointer; }
.main .wrap .logreg .toptab ul li.on { border-bottom: 2px solid #0068C1; }
.main .wrap .logreg .login { width: 96%; margin: 0 2%; }
.main .wrap .logreg .login .logbox { }
.main .wrap .logreg .login .logbox ul { }
.main .wrap .logreg .login .logbox ul li { border-bottom: 1px solid #dcdcdc; line-height: 48px; position: relative; margin-bottom: 5px; }
.main .wrap .logreg .login .logbox ul li span { width: 18px; display: inline-block; margin-right: 10px; }
.main .wrap .logreg .login .logbox ul li input { width: 62%; border: none; color: #666; }
.main .wrap .logreg .login .logbox ul li .codebtn { width: 100px; height: 38px; line-height: 38px; position: absolute; top: 5px; right: 0; background: #789FF1; color: #fff; text-align: center; font-size: 16px; border-radius: 4px; border: none; cursor: pointer; }
.main .wrap .logreg .forget { width: 96%; line-height: 30px; margin: 0 2%; text-align: right; font-size: 14px; }
.main .wrap .logreg .btn { width: 90%; margin: 10px 5%; }
.main .wrap .logreg .btn ul { }
.main .wrap .logreg .btn ul li { width: 45%; float: left; text-align: center; margin-right: 5%; }
.main .wrap .logreg .btn ul li input[type="submit"] { width: 100%; background: #F60; border: 0; border-radius: 15px; }
.main .wrap .logreg .btn ul li a.reg { width: 100%; height: 39px; line-height: 39px; border: 1px solid #0068C1; border-radius: 15px; display: block; font-size: 16px; color: #0068C1; }
.main .wrap .logreg .btn ul li a.log { width: 100%; height: 39px; line-height: 39px; font-size: 14px; color: #666; }

/*---切换城市页面---*/
.main .city { }
.main .city .logo { width: 100%; height: 70px; text-align: center; padding: 10px 0px; }
.main .city .logo img { width: 190px; height: 70px; }
.main .city .in { width: 100%; height: 55px; line-height: 55px; text-align: center; font-size: 16px; color: #333; }
.main .city .in i { font-style: normal; font-size: 16px; color: #F30; }
.main .city .hotspot { }
.main .city .hotspot .title { width: 94%; height: 30px; line-height: 30px; background: #FFF; padding: 5px 3%; border-bottom: 1px solid #70BFEA; font-size: 18px; font-weight: 600; color: #333; }
.main .city .hotspot .title i { width: 20px; height: 20px; background: url(icon_city_hot.png) no-repeat; display: inline-block; margin-right: 10px; }
.main .city .hotspot .list { width: 82%; padding: 10px 9%; overflow: hidden; }
.main .city .hotspot .list ul { }
.main .city .hotspot .list ul li { width: 25%; height: 35px; line-height: 35px; float: left; text-align: center; font-size: 16px; color: #C00; }
.main .city .letter { }
.main .city .letter .title { width: 94%; height: 30px; line-height: 30px; background: #FFF; padding: 5px 3%; border-bottom: 1px solid #70BFEA; font-size: 18px; font-weight: 600; color: #333; }
.main .city .letter .title i { width: 20px; height: 20px; background: url(icon_city_letter.png) no-repeat; display: inline-block; margin-right: 10px; }
.main .city .letter .list { width: 96%; padding: 10px 2%; overflow: hidden; }
.main .city .letter .list ul { }
.main .city .letter .list ul li { width: 16%; height: 35px; line-height: 35px; float: left; text-align: center; font-size: 16px; color: #0068C1; }
.main .city .module { }
.main .city .module .title { width: 94%; height: 30px; line-height: 30px; background: #FFF; padding: 5px 3%; border-bottom: 1px solid #70BFEA; font-size: 18px; font-weight: 600; color: #333; }
.main .city .module .title i { width: 20px; height: 20px; background: url(icon_city_module.png) no-repeat; display: inline-block; margin-right: 10px; }
.main .city .module .title em { font-size: 14px; color: #999; font-style: normal; }
.main .city .module .list { width: 96%; padding: 10px 2%; overflow: hidden; }
.main .city .module .list ul { }
.main .city .module .list ul li { width: 25%; height: 35px; line-height: 35px; float: left; text-align: center; font-size: 16px; color: #666; overflow: hidden; }

/*---切换城市页面 样式二---*/
.main .city1 { }
.main .city1 .logo { width: 100%; height: 70px; text-align: center; padding: 10px 0px; }
.main .city1 .logo img { width: 190px; height: 70px; }
.main .city1 .hotspot { }
.main .city1 .hotspot .title { width: 94%; height: 30px; line-height: 30px; background: #FFF; padding: 5px 3%; border-bottom: 1px solid #70BFEA; font-size: 18px; font-weight: 600; color: #333; }
.main .city1 .hotspot .title i { width: 20px; height: 20px; background: url(icon_city_hot.png) no-repeat; display: inline-block; margin-right: 10px; }
.main .city1 .hotspot .list { width: 98%; padding: 10px 0px; padding-left: 2%; overflow: hidden; }
.main .city1 .hotspot .list ul { }
.main .city1 .hotspot .list ul li { width: 48%; height: 50px; line-height: 50px; float: left; text-align: center; font-size: 18px; color: #666; overflow: hidden; background: #F30; border-radius: 10px; margin-right: 2%; margin-bottom: 10px; color: #FFF; }
.main .city1 .hotspot .list ul li a { display: block; }
.main .city1 .module { }
.main .city1 .module .title { width: 94%; height: 30px; line-height: 30px; background: #FFF; padding: 5px 3%; border-bottom: 1px solid #70BFEA; font-size: 18px; font-weight: 600; color: #333; }
.main .city1 .module .title i { width: 20px; height: 20px; background: url(icon_city_module.png) no-repeat; display: inline-block; margin-right: 10px; }
.main .city1 .module .list { width: 98%; padding: 10px 0px; padding-left: 2%; overflow: hidden; }
.main .city1 .module .list ul { }
.main .city1 .module .list ul li { width: 48%; height: 50px; line-height: 50px; float: left; text-align: center; font-size: 18px; color: #666; overflow: hidden; background: #06F; border-radius: 10px; margin-right: 2%; margin-bottom: 10px; color: #FFF; }
.main .city1 .module .list ul li a { display: block; }

/*---会员中心 首页页面---*/
.main .user { }
.main .user .title { width: 96%; height: 50px; line-height: 50px; padding: 0px 2%; border-bottom: 2px solid #0068C1; font-size: 18px; color: #0068C1; }
.main .user .title i { width: 30px; height: 30px; background: url(icon_title_user.png) no-repeat; display: inline-block; float: left; margin-top: 10px; margin-right: 5px; }
.main .user .content { margin-top: 10px; }
.main .user .content .umodule { width: 96%; padding: 0px 2%; background: #FFF; margin-bottom: 10px; overflow: hidden; }
.main .user .content .umodule .wrap { padding-top: 10px; padding-bottom: 10px; overflow: hidden; }
.main .user .content .umodule .image { width: 25%; height: 70px; float: left; text-align: center; }
.main .user .content .umodule .image img { width: 70px; height: 70px; }
.main .user .content .umodule .text { width: 57%; height: 50px; float: left; text-align: left; border-right: 1px solid #dcdcdc; margin-top: 15px; padding-left: 2%; }
.main .user .content .umodule .text p { line-height: 30px; font-size: 14px; color: #666; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .user .content .umodule .text p a { display: inline-block; }
.main .user .content .umodule .text p b { font-size: 18px; }
.main .user .content .umodule .quit { width: 15%; height: 70px; line-height: 70px; text-align: center; float: right; }
.main .user .content .umodule .quit a { display: block; }
.main .user .content .umodule .quit img { width: 25px; height: 25px; }
.main .user .content .umodule .title { width: 96%; height: 40px; line-height: 40px; padding: 0 2%; border-bottom: 1px solid #eaeaea; color: #333; }
.main .user .content .umodule .title em { font-style: normal; font-size: 12px; color: #999; margin-left: 10px; }
.main .user .content .umodule .list { width: 96%; margin: 10px 2%; overflow: hidden; border-top: 1px solid #eaeaea; border-left: 1px solid #eaeaea; }
.main .user .content .umodule .list ul { }
.main .user .content .umodule .list ul li { width: 39%; height: 50px; line-height: 50px; float: left; padding-left: 10.5%; border-right: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; overflow: hidden; font-size: 15px; color: #666; }
.main .user .content .umodule .list ul li a { display: block; }
.main .user .content .umodule .list ul li.func01 i { width: 15px; height: 15px; background: url(icon_user_func_bm.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func02 i { width: 15px; height: 15px; background: url(icon_user_func_ys.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func03 i { width: 15px; height: 15px; background: url(icon_user_func_zg.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func04 i { width: 15px; height: 15px; background: url(icon_user_func_bj.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func05 i { width: 15px; height: 15px; background: url(icon_user_func_kt.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func06 i { width: 15px; height: 15px; background: url(icon_user_func_zd.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func07 i { width: 15px; height: 15px; background: url(icon_user_func_wx.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func08 i { width: 15px; height: 15px; background: url(icon_user_func_zl.png) no-repeat; display: inline-block; margin-right: 5px; }
.main .user .content .umodule .list ul li.func09 i { width: 15px; height: 15px; background: url(icon_user_func_mm.png) no-repeat; display: inline-block; margin-right: 5px; }

/*---会员中心 修改资料---*/
.main .user .content .umodule .myface { width: 96%; padding: 10px 2%; }
.main .user .content .umodule .myface .rower { width: 100%; margin-bottom: 10px; overflow: hidden; }
.main .user .content .umodule .myface .rower .txt { width: 35%; color: #666; float: left; padding-right: 3%; margin-top: 10px; font-size: 15px; text-align: right; }
.main .user .content .umodule .myface .rower .pic { width: 70px; height: 70px; margin-bottom: 10px; float: left; }
.main .user .content .umodule .myface .rower .pic img { width: 70px; height: 70px; }
.main .user .content .umodule .myface .rower .upload { width: 60%; overflow: hidden; }
.main .user .content .umodule .myface .rower .upload .upinput { width: 50%; float: left; }
.main .user .content .umodule .myface .rower .upload .upinput input { width: 100%; height: 35px; line-height: 35px; }
.main .user .content .umodule .myface .rower .upload .upbtn { width: 48%; float: left; padding-left: 2%; }
.main .user .content .umodule .myface .rower .upload .upbtn input { width: 46%; height: 30px; line-height: 30px; background: #789FF1; color: #FFF; margin-top: 2px; font-size: 12px; }
.main .user .content .umodule .myinfo { width: 96%; padding: 10px 2%; }
.main .user .content .umodule .myinfo .rower { width: 100%; margin-bottom: 10px; overflow: hidden; }
.main .user .content .umodule .myinfo .rower .txt { width: 35%; color: #666; float: left; padding-right: 3%; margin-top: 10px; font-size: 15px; text-align: right; }
.main .user .content .umodule .myinfo .rower .input { width: 60%; float: left; }
.main .user .content .umodule .myinfo .rower .input ul li { float: left; width: 50%; }
.main .user .content .umodule .myinfo .rower .input label { font-size: 14px; }
.main .user .content .umodule .myinfo .rower .input input[type="text"] { width: 100%; }
.main .user .content .umodule .myinfo .rower .input input[type="radio"] { width: 15%; margin-top: 15px; }
.main .user .content .umodule .myinfo .rower .input input[type="checkbox"] { margin-top: 15px; }
.main .user .content .umodule .myinfo .rower .input textarea { width: 100%; }
.main .user .content .umodule .myinfo .rower .select { width: 60%; float: left; }
.main .user .content .umodule .myinfo .rower .select select { width: 88%; font-size: 14px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .user .content .umodule .mypassword { width: 96%; padding: 10px 2%; }
.main .user .content .umodule .mypassword .rower { width: 100%; margin-bottom: 10px; overflow: hidden; }
.main .user .content .umodule .mypassword .rower .txt { width: 35%; color: #666; float: left; padding-right: 3%; margin-top: 10px; font-size: 15px; text-align: right; }
.main .user .content .umodule .mypassword .rower .input { width: 60%; float: left; }
.main .user .content .umodule .mypassword .rower .input input { width: 100%; }
.main .user .content .submit { width: 100%; height: 50px; margin-bottom: 10px; }
.main .user .content .submit input[type="submit"] { width: 100%; height: 49px; line-height: 49px; font-size: 16px; text-align: center; border: 0; }

/*---会员中心 信息列表---*/
.main .user .nlist { background: #FFF; margin-top: 10px; margin-bottom: 10px; }
.main .user .nlist ul { }
.main .user .nlist ul li { width: 96%; height: 80px; padding: 10px 2%; border-bottom: 1px solid #dcdcdc; overflow: hidden; }
.main .user .nlist ul li .left { width: 20%; height: 80px; padding-right: 2%; text-align: center; float: left; border-right: 1px dashed #dcdcdc; }
.main .user .nlist ul li .left img { width: 60px; height: 80px; }
.main .user .nlist ul li .middle { width: 54%; overflow: hidden; float: left; margin-left: 2%; margin-right: 1%; }
.main .user .nlist ul li .middle p { line-height: 25px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.main .user .nlist ul li .middle p b { line-height: 35px; font-size: 16px; color: #333; }
.main .user .nlist ul li .middle p i { font-style: normal; padding-left: 5px; }
.main .user .nlist ul li .right { width: 18%; line-height: 35px; padding-left: 2%; float: right; text-align: center; border-left: 1px dashed #dcdcdc; margin-top: 10px; }
.main .user .nlist ul li .right .icon { font-size: 10px; color: #20B5E5; }
.main .user .nlist ul li .right .icon img { width: 35px; height: 35px; }

/*---会员中心 个人发布页面---*/
.main .user .content .circle { width: 150px; height: 150px; border-radius: 100px 100px; margin-left: 5px; margin-bottom: 10px; float: left; }
.main .user .content .circle a { width: 150px; height: 150px; border-radius: 100px 100px; text-align: center; display: block; font-size: 18px; }
.main .user .content .circle p { width: 150px; color: #FFF; display: inline-block; }
.main .user .content .circle p i { width: 80px; line-height: 25px; margin-top: 30px; margin-left: 5px; font-size: 15px; font-style: normal; float: left; }
.main .user .content .circle p b { font-size: 24px; color: #FF0; line-height: 35px; font-style: normal; }
.main .user .content .circle p em { font-size: 24px; color: #3FF; line-height: 35px; font-style: normal; font-weight: 800; }
.main .user .content .circle p span { line-height: 35px; font-size: 15px; margin-right: 20px; float: right; }
.main .user .content .frame { width: 98%; height: 40px; margin: 10px 2%; }
.main .user .content .frame ul { }
.main .user .content .frame ul li { width: 48%; height: 60px; margin-right: 2%; margin-bottom: 10px; text-align: center; color: #FFF; padding: 15px 0px; border-radius: 15px; float: left; }
.main .user .content .frame ul li a { display: block; }
.main .user .content .frame ul li b { line-height: 35px; font-size: 22px; }
.main .user .content .frame ul li p { line-height: 25px; font-size: 13px; }
.main .user .content .frame ul li.fr01 { background: #09F; }
.main .user .content .frame ul li.fr02 { background: #F30; }
